<?php
/* @var $this SuggestionsController */
/* @var $model Suggestions */

$this->breadcrumbs=array(
	'Suggestions'=>array('admin'),
	$model->name,
);

$this->menu=array(
	array('label'=>'Create Suggestions', 'url'=>array('create')),
	array('label'=>'Update Suggestions', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Suggestions', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Suggestions', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>View Suggestions #<?php echo $model->id; ?></h1></div>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'name',
		'Mobile',
		'type',
		'mail',
		'phone',
		'call_time',
		'note_date',
		'place',
		'relat',
		'message',
	),
)); ?>
